| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- r
- s
- t
- u

### - f -

- FFTW_BACKWARD : fftw.h
- FFTW_FAILURE : fftw.h
- FFTW_FORWARD : fftw.h
- FFTW_GENERIC : fftw.h
- FFTW_HC2HC : fftw.h
- FFTW_HC2REAL : fftw.h
- FFTW_NORMAL_RECURSE : fftw.h
- FFTW_NOTW : fftw.h
- FFTW_RADER : fftw.h
- FFTW_REAL2HC : fftw.h
- FFTW_RGENERIC : fftw.h
- FFTW_SUCCESS : fftw.h
- FFTW_TWIDDLE : fftw.h
- FFTW_VECTOR_RECURSE : fftw.h
- FFTW_WISDOM : fftw-int.h
- finish_done : deflate.c
- finish_started : deflate.c
- FLAGS : inflate.h
- Float : utilities.h
- FOM : mg_processing.h
- FOM_CC : mg_processing.h
- FOM_CC_AVG : mg_processing.h
- FOM_CC_STD : mg_processing.h
- FOM_CV : mg_processing.h
- FOM_HAND_A : mg_processing.h
- FOM_HAND_B : mg_processing.h
- FOM_PFT_CC : mg_processing.h
- FOM_PFT_CMP : mg_processing.h
- FOM_PFT_PRJ : mg_processing.h
- FOM_RFACTORAB : mg_processing.h
- FOM_SNR : mg_processing.h